{
  "component": true,
  "usingComponents": {
    "MsgList": "/pages/index/message/modules/list/index",
    "van-notice-bar": "@vant/weapp/notice-bar/index",
    "figure": "../performance/modules/figure/index"
  }
}